[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora stuck at Openswan 2.4.9?



Just out of curiosity, does anyone know why Fedora doesn't seem to get a newer package of Openswan than the 2.4.9 release? The Openswan people are on 2.6.18 now. I tried building and installing that release from source (in fact, I tried the 2.5.X releases and the 2.6.X releases) and all of my previous conn's worked except roadwarrior connections. It seems that anything newer than 2.4.X will not work with l2tp/IPSec connections, at least on Fedora 7 and 8, which is what I tried. The IPSec connection starts up fine, but then the l2tpd packets on port 1701 just seem to disappear, making the client wait until it times out. Then the whole connection is deleted. Has anyone else tried the newer releases on Fedora with successful roadwarrior l2tp/IPSec connections?


--
SCANNED for viruses and
dangerous content by MailScanner.
Believed to be clean.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]